{#{% form_theme form 'bootstrap_3_layout.html.twig' %}
<div class="w3-container">
    <div class="card-columns">
        <div class="card ">
            <div class="card-body">
                {{ form_start(form,{'attr':{'id':'form_add_user','action':path('profile_edit', {'id': user.id}),'novalidate':'novalidate'} }) }}

                <div class="form-group has-feedback"> {{form_row(form.oldPassword)}}
                    </div>
                <div class="form-group has-feedback"> {{form_row(form.plainPassword)}}

                </div>

                <button class="btn btn-primary edit_user" type="button" >{{ button_label|default('Modifier') }}</button>
                {{ form_end(form) }}

            </div>
        </div>
    </div>
</div>#}
{% form_theme form 'bootstrap_3_layout.html.twig' %}
<div class="w3-container">
    <div class="card-columns">
        <div class="card ">
            <div class="card-body ">

                {{form_start(form)}}
                <div class="form-group has-feedback"> {{form_row(form.oldPassword)}}
                    <i class="glyphicon  form-control-feedback"></i></div>
                <div class="form-group has-feedback"> {{form_row(form.plainPassword)}}
                    <i class="glyphicon  form-control-feedback"></i>
                </div>
                <button class="button btn btn-primary" type="submit">Envoyer</button>
                {{form_end(form)}}
            </div>
        </div>
    </div>
</div>